<!--The content below is only a placeholder and can be replaced.-->
<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Ma todolist</h2>
      <ul class="list-group">
        <app-appareil></app-appareil>
        <app-mon-premier></app-mon-premier>
        <app-liste></app-liste>
      </ul>
    </div>
  </div>
</div>